{% extends "base_generic.html" %}

{% block content %}
  <h3>Collections</h3>
  {% if collection_list %}
      <div class="list-group">
          {% for collection in collection_list %}
              <a href="{% url 'collection-people' collection.pk %}" class="list-group-item list-group-item-action">
                  {{ collection.created_at }}
              </a>
          {% endfor %}
      </div>
  {% else %}
    <p>List empty</p>
  {% endif %}
{% endblock %}
